﻿?body {
	padding:0;
	margin:0;
}

body a {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #0033CC;
}

body a:hover {
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:underline;
	color:#4786a9;
}


.clear {
	clear:both;
}

img {
	border: none;
	margin-right: 10px;
}

#header-holder {
	width: 100%;
	background: #031d42;
}
#header {
	width: 980px;
	margin: 0 auto;
	padding: 0 0 0 0px;
	background-color: #FFFFFF;
}

#top-menu {
	padding:0 0 0 10px;
	
}

#content-holder {
	width: 100%;
	background: #031d42 repeat-y center;
}
#content-spacer {
	height: 4px;
	background: repeat-y center;
	background-image: url('images/content-spacer-bg.gif');
	margin-bottom: 4px;
}

#content {
	width:980px;
	margin:0 auto;
	background:#ffffff;
	}

#left-colum-holder {
	width: 231px;
	padding: 5px 0 0 20px;
;
	float: left;
	background-repeat: repeat-x;
}

#left-menu {
	width:100%;
	
}

#left-menu ul {
	padding:0;
	margin:0;
}

#left-menu ul li {
	width:241px;
	height:25px;
	padding:10px 10px;
	background:url('images/left-menu-bg.gif') no-repeat;
	list-style-type:none;
}

#left-menu ul li:hover {
	background:url('images/left-menu-bg-hover.gif') no-repeat;

}

#left-menu ul li a {
	text-decoration:none;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:14px;
}

#left-menu ul li a:hover {
	color:#00a9ec;
	
}

#left-colum-content {
}

#left-colum-content h1 {
	padding: 7px 5px 5px 0;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #0066CC;
}

#left-colum-content p {
	padding:1px 5px 5px 0;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#4d4d4d;
	
}


#right-colum-holder {
	width:680px;
	float:right;
	padding:5px 5px 0 0;
	
}

#flash-banner {
	width:589px;
	height:277px;
}

#content-content {
	width:680px;
	background:	url('images/nb-logo-bg.html') no-repeat center;
	
	
	
}


#content-content h1 {
	padding: 7px 5px 5px 10px;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: #0066CC;
}

#content-content h2 {
	padding: 7px 5px 5px 10px;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #0066CC;
}
#content-content p {
	padding: 7px 5px 5px 10px;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #4d4d4d;
}

#content-column-left {
	width:300px;
	float:left;
	padding:10px;
	
}

#content-column-left h1 {
	padding: 5px 5px 5px 20px;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-weight: normal;
	color: #0066CC;
}

#content-column-right p  {
	padding:5px 5px 5px 20px;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#5e5e5e;
}

#content-column-left p  {
	padding: 5px 5px 5px 20px;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
}

#content-column-right {
	width:315px;
	float:right;
	padding:10px 30px 10px 10px;
	
}

#content-column-right h1 {
	padding:5px 5px 5px 20px;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:26px;
	font-weight:normal;
	color:#000000;
}


.left-link-colum {
	font-weight:bold;
	
}

.left-link-content a{
	font-size:10px;
	font-weight:bold;
	background:url('images/link-bg.gif') right no-repeat;
	padding:0 12px 0 0;
	
}

#footer {
	background:#f1f1f1;
	width:100%;
	height:45px;
}

#footer p {
	padding:15px 10px;
	margin:0;	
	text-align:center;
	color:#5d5d5d;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	
}


 #navigation a
{
color: #000;
background: #a1d9fc url(images/left-tab.gif) left top no-repeat;
text-decoration: none;
padding-left: 10px;
font-family:Arial, Helvetica, sans-serif;
font-size:small;
font-weight:bold;
margin-right:3px;
padding-bottom:5px;




}

#navigation a span
{
background: url(images/right-tab.gif) right top no-repeat;
padding-right: 10px;
padding-bottom:3px;
padding-top:8px;
}

#navigation a span
{
display: block;
float: left
}

#navigation a
{
display: block;
float: left
}

/* Hide from IE5-Mac \*/
#navigation a span
{
float: none
}
#navigation a
{
float: none
}
/* End hide */

#navigation a:hover
{
color: #fff;
background: #12b2fb url(images/left-tab-hover.gif) left top no-repeat;
padding-left: 10px;
}

#navigation a:hover span
{
background: url(images/right-tab-hover.gif) right top no-repeat;
padding-right: 10px
}

#navigation ul
{
list-style-type: none;
padding: 0;
margin: 0
}

#navigation li
{
float: left;
margin: 0;
list-style-type: none;


}

#navigation {
	padding:0;
	margin:0;
}


#right-colum-iframe {
	width:600px;
	height:650px;
	
	padding:0;
	margin:0;

	
	
}


.specs {
	padding: 85px 0 0 185px;
	background:	url('images/nb-logo-bg.html') no-repeat -15px 4px;
	width:425px;
	height:300px;
	font-size:14px;
}


.std {
	padding: 15px 0 45px 5px;
	background:	url('images/nb-logo-bg.html') no-repeat center;
	width:650px;
	font-size:14px;

}


.std ul {
	padding:1px;
	margin:0px;
	float:left;
	width:305px;
}

.std li {
	padding:5px;
	margin:0px;
	list-style-type:none;
	
	
}

.option {
	width:150px;
	float:left;
	padding:2px;
}

.option-title {
	width:122px;
	float:left;
	padding:0px 20px 5px 15px;
	font-size:13px;
	font-family:Lucida Grande,Lucida Sans,Arial,sans-serif;
	
}
.left-colum-content-p-bold {
	padding: 1px 5px 5px 0;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0066CC;
	font-weight: bold;
}
.left-colum-content-p-boldblue {
	padding: 1px 5px 5px 0;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #0066CC;
	font-weight: bold;
}
#content-content-nobg {
	width: 680px;
	background: no-repeat center;
}

body {
	font-family:arial;	
	font-size:12px;
}

ul.slideshow {
	list-style:none;
	width:600px;
	height:270px;
	overflow:hidden;
	position:relative;
	margin:0;
	padding:0;
	
}	

ul.slideshow li {
	position:absolute;
	left:0;
	right:0;
}

ul.slideshow li.show {
	z-index:500;	
}

ul img {
	border:none;	
}


#slideshow-caption {
	width:599px;
	height:70px;
	position:absolute;
	bottom:0;
	left:0;	
	color:#fff;
	background:#000000;
	z-index:500;
}

#slideshow-caption .slideshow-caption-container {
	padding:5px 10px;		
	z-index:1000;
}

#slideshow-caption h3 {
	margin:0;
	padding:0;	
	font-family:Verdana, Arial, Helvetica, sans-serif
	font-size:14px;
}

#slideshow-caption p {
	margin:5px 0 0 0;
	padding:0;
}











.list {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	list-style-position: outside;
	color: #4d4d4d;
}











